Description:
  Author: nperez
  Info: ECVs Oper ESS ECMWF SEAS5 Seasonal Forecast recipe (monthly mean, tas)
Analysis:
  Horizon: seasonal
  Variables:
    name: tas
    freq: monthly_mean
    units: K
  Datasets:
    System:
      name: ECMWF-SEAS5.1
    Multimodel:
      execute: no
    Reference:
      name: ERA5
  Time:
    sdate: '0601'
    fcst_year: '2023'
    hcst_start: '2009'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 1
  Region:
    latmin: 30
    latmax: 50
    lonmin: -10
    lonmax: 10
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation: no
      save: none
    Calibration:
      method: evmos
      cross_validation: yes
      save: none
    Skill:
      metric: rpss
      save: all
      cross_validation: yes
    Probabilities:
      percentiles:
      - - 1/3
        - 2/3
      - - 1/10
        - 9/10
      save: all
    Indicators:
      index: no
    Visualization:
      plots: skill_metrics forecast_ensemble_mean most_likely_terciles
      multi_panel: no
      mask_terciles: both
  ncores: 4
  remove_NAs: ~
  Output_format: scorecards
  logo: yes
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/testthat/_snaps/recipe-seasonal_visualization
  code_dir: /esarchive/scratch/nperez/git6/sunset/
  logfile: ./tests/testthat/_snaps/recipe-seasonal_visualization/logs/main.log
  filesystem: esarchive
  autosubmit: no
recipe_path: tests/recipes/recipe-seasonal_visualization.yml
name: recipe-seasonal_visualization
